﻿.title-slider-large.dark,.title-slider-medium.dark,.title-slider-small.dark{color:#303336;border-color:#303336}
.title-slider-small{font-size:16px;color:#fff;margin-top:8px}
.title-slider-small.uppercased{font-size:13px;text-transform:uppercase;letter-spacing:1px}
.tp-caption .title-slider-small,.tp-caption .btn-slider{display:none}
.title-slider-small h1,.title-slider-small h2,.title-slider-small h3,.title-slider-small a{color:#e2e3e4}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
padding-left: 0;
}

.widget_liquid_wpp .container {
padding-top: 1rem;
}

.mainarea .widget_liquid_wpp .container {
padding: 0;
}

  .content-wrap_inner {
    position: relative;
    top: 50%;
    -moz-transform: translate(0, -40%);
    -o-transform: translate(0, -40%);
    -ms-transform: translate(0, -40%);
    -webkit-transform: translate(0, -40%);
    transform: translate(0, -40%); }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-9 {
  width: 75%;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}


  
  .col-md-6 {
    width: 50%; }
#top-header,#et-secondary-nav li ul{background-color:#696969}
#et-secondary-nav li ul{background-color:#444444}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:16px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#696969}


	body #et-secondary-nav li ul {

	}


	body #et-secondary-nav li li {
		padding:0;
	}

	body #et-secondary-nav li ul li a {
		font-size:15px;
		padding:0.75em 10px;
	}

	body #et-secondary-nav li {
		margin-right:0;
	}

	
	body #et-secondary-nav li li a {
		width:auto;
	}

	#et-secondary-nav li li a:hover,
	#et-secondary-nav li li.current-menu-item a {
		background: #96161a;
	}


#et-secondary-nav li {
	text-align:left;
}
.main-nav__menu__item{display:inline-block;min-width:100px;float:left;color:#104459}
.main-nav__menu__item a{color:#104459;border:1px solid #555;line-height:30px;float:right;margin-right:7px}
.main-nav__menu__item.-languages{width:60px}
.main-nav__menu__item.reset-border{border:none}
.main-nav__menu__cantons .main-nav__menu__item a{white-space:nowrap}

.articlelist2 a{ color: #FF3300 !important;}

.articlelist2{
	font-family: "Times New Roman", Times, serif !important;

	color: #333;
	font-size: 9px;
	margin-right: 2px;
	padding: 0 5px 0 2px !important;
	border-bottom: none !important;
	display: inline;
}
.collapse:not(.show){display:none}

  #logo.logo-centered {
    text-align: center; }

  #logo a.logo-link {
    text-decoration: none; }
.content-footer{margin-top:80px;margin-left:-15px;margin-right:-15px}

.about-us .big-intro {
	text-align: right;
	font-weight: 300;
	font-size: 60px;
	line-height: normal;
	margin-top: -15px;
}

      
      
	.big-intro {
		text-align: center !important;
	}

.back-bottom-small{background-color: rgba(0, 0, 0, 0.5); position:absolute; bottom:0; color:#FFF; height:30px; width:100%; font-weight:bold; font-size:40px; }

.back-bottom-small div{ display:block; margin:7px 0 3px 20px }

.back-bottom-small a{ float:left; font-size:16px; color:#FFF; border-radius:5px; border:1px solid #FFF; font-weight:500; height:37px; line-height:37px; padding:0 25px; margin-left:20px }

.box-slider li .back-bottom-small{margin:0 auto;}

.box-call a:hover, .box-request a:hover, .back-bottom-small a:hover, .box-arrows .arrow-left:hover, .box-arrows .arrow-right:hover, .see-offers a:hover, .read-all:hover{ opacity:0.9;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

    #nav-toggle span.mid, #nav-toggle span.mid2 {
      top: 27px; }

  #nav-toggle.active span.mid2 {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }


#footer_section {
    display:none;
}
body #footer_section{background-color:#238798;color:#ffffff;margin-top:35px;padding:50px 0 20px}
body #footer_section p{font-weight:600;margin:0}
body #footer_section .widget-title{color:#f3e342;font-size:24px;font-weight:600;text-align:left}
body #footer_section a,body #footer_section a:hover{color:#ffffff}
.page-template-template-admin_BDR header,.page-template-template-admin_BDR #footer_section,.page-template-template-admin_BDR #footer_menu,.page-template-template-admin_BDR #tarteaucitronRoot,.page-template-template-admin_BDR #breadcrumbs,.page-template-template-admin_BDR #scroll_navigation_menu{display:none !important}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}

				.featured-description, #controllers, #sidebar, #footer-widgets, #ad-720, ul#top-menu, #search-form, ul#secondary-menu, .et-recent-top { display: none; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.filter-type .form-search .form-control {
  padding-right: 65px;
}

.form-search {
  position: relative;
}

.form-search .form-control {
  height: 39px;
  padding-right: 46px;
  border-radius: 0;
}

.form-search .form-group {
  padding-right: 0;
  padding-left: 0;
}

.form-search .btn {
  position: absolute;
  right: -3px;
  top: 0;
  border-radius: 0;
  height: 39px;
}

#footer .form-search .btn {
  right: -1px;
}

#footer .form-search .form-control {
  padding-right: 64px;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}


#header-text {
	float: left;
	padding: 10px 20px 0 0;
}


.spacious-header-style-two #header-text-nav-wrap {
	padding-top: 0;
	padding-bottom: 0;
}


.spacious-header-style-two #header-text-nav-container {
	border-bottom: none transparent;
}

	.better-responsive-menu #header-text {
		margin: 13px 0 0;
		float: left;
		text-align: left;
	}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}


.container{margin:0 auto;max-width:1280px;padding:0 20px}

.fl{ float:left;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}




#header-menu-toggle,
#header-menus,
#options-nav,
#top-slideshow,
#submenu {
    display: none;
}





#header-menus {
    padding: 0 10px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


    body.mobile-menu-open #header-menus {
        display: block;
        width: 100%;
        max-height: calc(100vh - 50px);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        text-align: left;
        padding: 0 5px;
        box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.5);
    }

.pull-left {
  float: left !important;
}

.fa.pull-left {
  margin-right: .3em;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.user-name {
  display: inline-block;
  line-height: 22px;
  margin-left: 10px;
  text-decoration: underline;
}


  .question-detailed .answer-meta .user-name,
  .question-detailed .comment-meta .user-name {
    line-height: 1;
    position: absolute;
    top: 4px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row.pg-no-header.bg-grey {
    background: #dfe2e2;
    position: relative;
    z-index: 1;
}

.row.pg-no-header.bg-grey:before {top: 0; transform: skewY(-5deg); transform-origin: 0; transform:none;}

.row.pg-no-header.bg-grey:after {background: inherit; content: ''; display: block; height: 50%; left: 0; position: absolute; right: 0; z-index: -1; -webkit-backface-visibility: hidden; // for Chrome Windows}


	.blog-slider-style2 .post-meta-content {
		line-height: 100%;
	}


	.blog-slider-style8 .post-meta-content {
		line-height: 100%;
	}


.post-style-cover a,
.post-style-cover .post-meta-content,
.post-style-cover .post-categories {
	position: relative;
    display: inline-block;
    z-index: 2;
}




.bannertop {
	float: right;
}
#main_list_table{width:99% !important}


.grideschis
{
background-color:#E6E7E9;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-blog-index .td-page-header {
  margin-bottom: 10px;
}


.intro_pull {
    display: flex \9;
    width: 75% \9;
    float: left \9;
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}

.approach{
	background:#f3f3f3;
	padding:5em 0 2em;
}


.go-to-top .icon-bg {
	background-color: #0C4C8A;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.08);
	border-radius: 5px;
	height: 45px;
	position: absolute;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	width: 45px;
}



input[type="reset"],
input[type="button"],
input[type="submit"],
.main-slider .flex-control-nav a.flex-active,
.main-slider .flex-control-nav a:hover,
.go-to-top .icon-bg,
.search-submit,
.btn-default,
.widget_tag_cloud a {
	background-color: #111111;
}

footer nav#footer-subnav #copyright{text-align:right}

nav#footer-subnav #copyright{text-align:right}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}


#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

#nav li,#nav ul.sub-menu{ text-transform:uppercase;}


#footer .menu .sub-menu a {
	font-weight: normal;
	font-size: 11px;
	padding: 2px 0px;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.hgroup {
	display: block;
}
.white-border-btn{border:2px solid #fff;color:#fff!important;border-radius:30px;padding:10px 40px;display:inline-block;color:#fff;text-align:center;font-family:source-sans-pro,sans-serif;font-size:1rem;line-height:1.75rem;text-transform:uppercase;transition:all .35s ease-in-out;wenkit-transition:all .35s ease-in-out;-webkit-appearance:none}
.white-border-btn:hover{color:#063873!important;background-color:#fff}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.free-call .contact-mobile,.free-mail .contact-mobile{font-size:18px;font-weight:700;line-height:18px}

.mams-featmod-artthumb { margin-right: 6px; webkit-box-shadow:  1px 1px 1px 0px #000000; box-shadow:  1px 1px 1px 0px #000000; }
.form .f-item{margin:10px 0}
.form .f-item textarea,.form .f-item input[type=text],.form .f-item input[type=email],.form .f-item input[type=tel]{border:none;background:#fff;padding:6px;font-size:17px;border-radius:5px;width:100%;height:38px}
.form .f-item textarea:focus,.form .f-item input[type=text]:focus,.form .f-item input[type=email]:focus,.form .f-item input[type=tel]:focus{box-shadow:1px 2px 3px rgba(0,0,0,0.08) inset}
.form .f-item textarea{height:72px}
.form .f-item input.wpcf7-quiz{width:46px;text-align:center}
.form .f-item .left{float:left;padding-right:5px}
.form .f-item .right{float:right;padding-left:5px}
.form .f-item .w-50{width:50%}
.form .f-item .checkbox-subscribe{top:7px}


#sitemap ul li.lev2 a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:4px 0;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
 .has-submenu-sub{border-bottom:1px solid rgba(0,0,0,0.10);}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}
